######################################################################
# Automatically generated by qmake (2.01a) sam. févr. 7 08:54:00 2009
######################################################################

TEMPLATE    = app
TARGET      = lecture_table_alarmes
DESTDIR     = ../bin
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += connexion.h lectlabel.h lecturedialog.h modifierdialog.h parametre.h
FORMS   += lecturealarmes.ui modifierdialog.ui alertedialog.ui parametre.ui
SOURCES += lectlabel.cpp lecturedialog.cpp main.cpp modifierdialog.cpp parametre.cpp

QT += sql

win32 {
CONFIG += qt windows release
}
